### Method

# Gimp Image grid_set_offset

#### Declaration [src]

    gboolean
    gimp_image_grid_set_offset (
      GimpImage* image,
      gdouble xoffset,
      gdouble yoffset
    )

#### Description [src]

Sets the offset of an image’s grid.

This procedure sets the horizontal and vertical offset of an image’s grid.

Available since: | 2.4

#### Parameters

`xoffset` | `gdouble`
| The image’s grid horizontal offset.
`yoffset` | `gdouble`
| The image’s grid vertical offset.

#### Return value

Returns: | `gboolean`
| TRUE on success.